2018-10-22 13:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003852CannonFodder[All Projects] Generalpublic2018-06-18 17:16
ReporterKamil 
Assigned ToWeplProject InfoCannon Fodder (Sensible Software)
http://www.whdload.de/games/CannonFodder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003852: Hey. I am trying to install Cannon Fodder on workbench 3.1 on the WinUae 3.6.1
DescriptionGameVersion: english,pal,3 disks
SlaveVersion: 29.01.2018

Hey. I am trying to install Cannon Fodder on workbench 3.1 on the WinUae 3.6.1 emulator with the Amiga 1200 configuration. The problem is the installation of the game itself by WHD. The installer does not ask for a floppy disk change, it only installs several exe files (CF exe, readme etc).
I have floppy disks in ipf format, I have also tried other adf versions but it is always the same. Please help me how to install CF via WHDLoad.
I will just add that CF 2 installs without any problems.
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006180

Solo Kazuki (reporter)

It was lack of reqtools.library and directory name "cf_data" instead "data" (you must rename directory).
Problem is SOLVED here:
https://www.ppa.pl/forum/winuae-uae-i-amithlon/38455/problem-z-instalacja-cannon-fodder-przez-whdload/2#m608247

note ~0006232

Wepl (manager)

Please check updated install released recently.
+Notes

-Issue History
Date Modified Username Field Change
2018-04-16 09:50 administrator New Issue
2018-04-16 09:50 administrator Status new => assigned
2018-04-16 09:50 administrator Assigned To => GalahadFLT
2018-04-29 11:20 Solo Kazuki Note Added: 0006180
2018-06-12 23:40 Wepl Assigned To GalahadFLT => Wepl
2018-06-18 17:16 Wepl Note Added: 0006232
2018-06-18 17:16 Wepl Status assigned => resolved
2018-06-18 17:16 Wepl Resolution open => fixed
+Issue History